Lyle Johnson schrieb:
> Yeah, that was your mistake. You need to pick the option that says
> fxruby 1.4.2 (mswin32). It is most likely your second option. That
> will install a precompiled version of FXRuby for Windows with little
> or no muss or fuss. The option that you're choosing (the "fxruby 1.4.2
> (ruby)") tries to build FXRuby from source code, which is painful in
> the best of cases.

Who is responsible for those names? Could they be changed to something 
which is easier to understand, maybe

   fxruby 1.4.2 (mswin32 binaries)
   fxruby 1.4.2 (sources)

Not sure about the second one. I remember that I once had chosen the 
wrong option, too, because their meaning wasn't clear to me.

Regards,
Pit